\newpage

# Actions d'accompagnement social {#sec:social_action}

Les actions d'accompagnement sont des actions entreprises dans le cadre d'un parcours et concernant une certaine problématique sociale.

Les actions d'accompagnement sont facilement reconnaissables dans l'application grâce à une vignette orange.

::: {.info}
Les actions d'accompagnement ne peuvent être créées que pour les parcours **confirmés**.
:::

Les types d'actions sont reliés aux problématiques: des types d'actions sont disponibles en fonction des problématiques.

::: {.note}
Bien que les types d'actions soient limités par les problématiques du parcours, l'interface permet d'ajouter la problématique au parcours **en même temps** que la création de l'action. 
:::

## Créer une action d'accompagnement

<!-- /fr/personne/accompagnement-période/{id}/travail -->

![Action d'accompagnement](user/img/action_accompagnement.png)

Comme de nombreuses autres sections de l'application Chill, une liste des actions d'accompagnement social peut être trouvée en cliquant sur <**Actions d'accompagnement**> dans le menu latéral jaune d'un parcours.

Un aperçu concis des informations importantes est donné pour chaque action de la liste.

Tant qu'un parcours est à l'état **confirmé**, chaque action peut être modifiée, supprimée ou un [workflow](#sec:workflow) peut être créé.

## Création d'une action d'accompagnement social

<!-- /fr/person/accompanying-period/{id}/work/new -->

Pour créer une action d'accompagnement social, l'utilisateur est guidé à travers plusieurs étapes:

1. Choisir une problématique sociale. Si la problématique en question ne figure pas parmi les choix proposés, l'utilisateur peut l'ajouter en la sélectionnant dans le menu déroulant.
2. Choisissez une action d'accompagnement. Toutes les actions affichées sont liées à la problématique sociale sélectionnée précédemment.
3. Un ou plusieurs usagers concernés peuvent être sélectionnés.
4. Spécifiez une date de début.
5. Indiquez une date de fin (facultatif).

## Modifier une action d'accompagnement social

Une fois qu'une action d'accompagnement a été créée, elle n'est pas considérée comme un dossier clôturé. Le formulaire de modification permet d'ajouter beaucoup plus d'informations dans les étapes ultérieures afin d'en faire un "document de travail".

### Commentaire

Ici, l'utilisateur est libre de donner toutes les informations supplémentaires nécessaires.

### Motifs et objectifs

Les actions de soutien social ne sont jamais faites au hasard. Elles sont entreprises avec certains motifs ou pour atteindre un certain objectif.

En cliquant sur un badge (+) dans le menu déroulant de cette section, l'utilisateur peut ajouter le motif ou le but de l'action. En cliquant à nouveau sur le badge (-), il peut le supprimer.

Il est possible de sélectionner plusieurs objectifs.

Les motifs et objectifs disponibles dépendent du type d'action d'accompagnement.

### Résultats ou orientations

Une fois qu'un motif ou un objectif est identifié, il est également possible de spécifier un résultat ou une orientation de l'action concernant cet objectif spécifique. De la même manière, ils peuvent être sélectionnés dans un menu déroulant et supprimés à nouveau.

Plusieurs résultats peuvent être sélectionnés.

Les résultats et orientations disponibles dépendant du type d'action d'accompagnement.

::: { .note }
Certains résultats peuvent être indiqués sans objectif préalables.
:::

### Évaluations, formulaires ou correspondance

Plusieurs évaluations ou formulaires peuvent être ajoutés à une action d'accompagnement social. Il est précisé quelle évaluation peut être lancée et en cliquant sur le badge (+), un formulaire s'ouvrira pour que l'utilisateur le remplisse.

Le formulaire permet de définir une date de début, une date d'échéance et une date de fin, ainsi qu'un rappel. Un champ de commentaire supplémentaire peut être utilisé pour donner plus de détails et un [document](#sec:documents) peut être généré ou téléversé.

Les gabarits de document dépendent du type d'évaluation.

### Usagers concernés

Les usagers concernés par le parcours sont listés ici et l'utilisateur peut sélectionner les personnes impliquées dans cette action d'accompagnement social spécifique.

### Tiers traitant

Si un partenaire externe a exécuté l'action sociale, il peut être identifié ici. Considérez-le comme l'acteur principal.

### Tiers intervenant

Il s'agit de partenaires externes qui ont participé à l'action sociale, mais qui ne sont pas les acteurs principaux.

